Subject: tick tick tick

From: Pierre Abbat <[email-masked]>
Date: Mon, 29 Apr 2002 22:18:47 -0400

There's a bit more than a day left to let me know how to bivial, or how 
absolutely bivial it is, to be a bivial. So far I have defs from J-J, David, 
Aussie, Linda, Fran, MyS, and Ranjit. Please don't be left out of the bivial.

phma